QCAT - Task #1027

User Story # 897 (Closed): UNCCD focal point role to flag cases
Implementing UNCCD Flagging in Frontend

19 Aug 2016 12:39 - Kurt Gerber

Status: Closed Start date:

Priority: Normal Due date: 16 Sep 2016
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

We implement it, maybe only in a branch and on the dev system

History

#1 - 08 Sep 2016 10:01 - Kurt Gerber

¢ No flag icon, instead text 'UNCCD best practice'

e On mouse over: "Submitted as SLM Best Practice to UNCCD by country focal point"

#2 - 05 Dec 2016 08:35 - Kurt Gerber

- Status changed from New

- Priority changed from High

Done

25 Mar 2025

to Closed

to Normal
